/** Shopify CDN: Minification failed

Line 9:71 The "+" operator only works if there is whitespace on both sides

**/
/* base.css - Shopify Theme Base Styles */
*,*::before,*::after{box-sizing:border-box}
html{font-size:62.5%;height:100%}
body{margin:0;font-size:1.4rem;letter-spacing:.06rem;line-height:calc(1+.8/var(--font-body-scale,1));font-family:var(--font-body-family,sans-serif);font-style:var(--font-body-style,normal);font-weight:var(--font-body-weight,400);color:rgb(var(--color-foreground,26 26 26));background-color:rgb(var(--color-background,242 237 234))}
a{color:inherit;text-decoration:underline}
button,input,select,textarea{font-family:inherit;font-size:inherit}
img,svg{display:block;max-width:100%}
.focus-none{outline:0}
.visually-hidden{clip:rect(0 0 0 0);clip-path:inset(50%);height:1px;overflow:hidden;position:absolute;white-space:nowrap;width:1px}
.gradient{background:linear-gradient(var(--gradient-base-background,var(--color-background,#faf9f7)))}
